html {
    background-color: #f1f1f1;
}

body.container {
    padding-left: 0;
    padding-right: 0;
    background-color: #ffffff;
}

.container-fluid {
    padding-left: 30px;
    padding-right: 30px;
}

.page-header {
    margin: 0 0 20px;
    border-bottom: 0;
    padding-bottom: 10px;
}

main a {
    font-weight: bold;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

.page-footer {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 20px 0 0;
}

.panel-subheading-other {
    background-color: #fcf8e3;
}

.panel-subheading-session {
    background-color: #e6faff;
    padding-left: 60px;
}

.panel-subheading-session a{
    color: inherit;
}

.panel-subheading-other a{
    color: inherit;
}

.panel-subheading-overhead {
    background-color: #ffebe6;
}

.panel-subheading-overhead a{
  color: inherit;
}

html, body, h1, h2, h3, h4, h5, h6 {
    font-family: Raleway,sans-serif;
}

span.label {
    padding-top: .3em;
}

.list-group-session {
	margin-bottom: 0;
}

.btn-matrix-2 > .btn:nth-child(2n+3) {
    clear: left;
    margin-left: 0;
}

.btn-matrix-2 > .btn:nth-child(n+3) {
    margin-top: -1px;
}

.btn-matrix-2 > .btn:first-child {
    border-bottom-left-radius: 0;
}

.btn-matrix-2 > .btn:nth-child(2) {
    border-top-right-radius: 4px !important;
}

.btn-matrix-2 > .btn:nth-last-child(2) {
    border-bottom-left-radius: 4px !important;
}

.btn-matrix-2 > .btn:last-child {
    border-top-right-radius: 0;
}

.btn-matrix-2 > .btn {
    width: 50%;
}

.btn-matrix-2 {
    width: 100%;
}

/* Accomodations */
table.accomodations a {
    color: #555;
    font-weight: normal;
}

.accomodations th, .accomodations td {
    padding: 10px;
}

.accomodations th:last-of-type {
    text-align: right;
    width: 160px;
}

.accomodations thead {
    border-style: solid;
    border-color: #555;
    border-width: 1px 0;
}

.accomodations td:nth-child(3) {
    text-align: center;
}

.accomodations td:nth-child(4) {
    text-align: right;
}

.accomodations tr:nth-child(even) {
    background-color: #f4f4f4;
}

@media screen and (max-width: 610px) {
    .accomodations {
        width: 100%;
        min-width: 530px;
    }

    .accomodations-wrap {
        overflow: auto;
    }
}

/* Supporters and sponsors */
.supporters {
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(auto-fit, 100px);
    gap: 30px;
}

.supporters a {
    text-align: center;
}

.supporters a img {
    max-height: 100px;
    object-fit: contain;
    width: 100%;
}

.supporters a img:hover {
    opacity: 0.5;
    transition: opacity 0.3s;
}

@media screen and (max-width: 700px) {
    .supporters {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 500px) {
    .supporters {
        grid-template-columns: 1fr;
    }
}

footer {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding: 50px 30px 30px;
}

@media screen and (min-width: 700px) {
    footer div:last-of-type {
        text-align: right;
    }
}

@media screen and (max-width: 700px) {
    footer {
        align-items: center;
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }
}

/* Sponsorship opportunities */
.opportunities {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    margin: 0px auto 30px;
}

.opportunities thead {
    border-bottom: 1px solid black;
}

.opportunities thead tr:nth-child(2) th {
    font-weight: 400;
}

.opportunities td:not(:first-of-type), .opportunities th:not(:first-of-type) {
    text-align: center;
    padding: 10px 25px;
}

.opportunities td, .opportunities th {
    padding: 10px 5px;
}

@media screen and (max-width: 767px) {
    .opportunities {
        width: 100%;
        min-width: 500px;
    }

    .opportunities-wrap {
        overflow: auto;
    }
}
